body{
    font-family: Arial, Helvetica, sans-serif
}
h1{
    text-align: center;
    margin: 0;
    padding: 0;
}
h3{
    text-align: center;
    margin: 5 0;
    padding: 0;
}

.g6-tooltip {
    font-size: 14px;
    padding: 10px 6px;
    color: #444;
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #e2e2e2;
    border-radius: 4px;
  }